[Setup] Re: Request for information about migration issues 2.05 to 2.1.2 with ATCT 0.2

Nick Davis nd51 at le.ac.uk
Tue Feb 21 16:31:18 UTC 2006


> My destination site is as follows:
> Plone 2.1.2 Zope 2.8.4 python 2.4.2
You should use Python 2.3.5.  2.4 is not supported yet.

> 
> I want to move the content folder wise, i.e. exporting the content folders
> and importing them into the new 2.1.2 site.
> 
What stops you just running "portal_migration" ? Why do you need to 
export and re-import any content?

Nick




More information about the Setup mailing list